{
  "type" : "record",
  "name" : "AdditionalAnalysisPanel",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "A panel of genes and the specific disease that it assesses",
  "fields" : [ {
    "name" : "specificDisease",
    "type" : "string"
  }, {
    "name" : "panel",
    "type" : {
      "type" : "record",
      "name" : "GenePanel",
      "doc" : "A panel of genes",
      "fields" : [ {
        "name" : "panelIdentifier",
        "type" : [ "null", "string" ],
        "doc" : "Panel name used"
      }, {
        "name" : "panelName",
        "type" : [ "null", "string" ],
        "doc" : "Panel name used"
      }, {
        "name" : "panelVersion",
        "type" : [ "null", "string" ],
        "doc" : "Panel version"
      }, {
        "name" : "source",
        "type" : [ "null", "string" ],
        "doc" : "source i.e, PanelApp"
      } ]
    }
  } ]
}
